VkDeviceGroupRenderPassBeginInfoKHX Struct Reference

`#include <vulkan.h>`

Collaboration diagram for VkDeviceGroupRenderPassBeginInfoKHX:
[legend]

## Data Fields

VkStructureType | sType
const void * | pNext
uint32_t | deviceMask
uint32_t | deviceRenderAreaCount
const VkRect2D * | pDeviceRenderAreas

## Detailed Description

Definition at line 5420 of file vulkan.h.

## Field Documentation

## deviceMask

uint32_t VkDeviceGroupRenderPassBeginInfoKHX::deviceMask

Definition at line 5423 of file vulkan.h.

## deviceRenderAreaCount

uint32_t VkDeviceGroupRenderPassBeginInfoKHX::deviceRenderAreaCount

Definition at line 5424 of file vulkan.h.

## pDeviceRenderAreas

const VkRect2D* VkDeviceGroupRenderPassBeginInfoKHX::pDeviceRenderAreas

Definition at line 5425 of file vulkan.h.

## pNext

const void* VkDeviceGroupRenderPassBeginInfoKHX::pNext

Definition at line 5422 of file vulkan.h.

## sType

VkStructureType VkDeviceGroupRenderPassBeginInfoKHX::sType

Definition at line 5421 of file vulkan.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan.h